{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "126ca9ec34ab7b256948b10f99e074daaaf2eb1e53a59b0aa71852206281212c",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "e741897a2f55a9f795f48ca8024274d02dae5e2c16fff417c039b88a0b9fc886",
      "size_in_bytes": 10371
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "49abb60add10eabce05bbec7fccfc5b45dee11ec408e9f6fa91c2b0d48be4b66",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d71d5340103f71d66ddf84d8a687d9cafb6089a306540637b814bed8f057193b",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "037c1bd048d2ba5c1e114e626ebde8fa5f8d7dfa163afd1ea92129b54a5e0616",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__init__.py",
      "path_type": "hardlink",
      "sha256": "93aad004f8b81451ac274ac331c7cdcfa1de80cf914b08fd68df63b5d25fa78f",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "77011f4848e86ae96f65381d687d284e85649eef788e8de20b96461a11ac1e7d",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/_astropy_init.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "69350bee98b60fa1afdaf0a22ff59fda4b7694a6296440b32e6c1f47c17476da",
      "size_in_bytes": 4845
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/_compiler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "930f0183dd69abd3aab3fe02bcdfdfd699fffa3fd88b30d67875f95351a1d959",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/conftest.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "242690e9664f1a6730376deac9424d1ab5950a283945ec37c446195dfa254786",
      "size_in_bytes": 540
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/graph.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ca8bbaf25c561183599f080ec9a9fc0b69f95dfe5e5670f88cbc3715bbeb4ba",
      "size_in_bytes": 24205
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/great_circle_arc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "177f96d3a2a6f6482668b83567914581727c122b2bbafc7253ea780ab666c719",
      "size_in_bytes": 9943
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/math_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "938b39f7be54f2ba715866e7fd34516205f200b539e3adf1ed4eb5060d0dfe36",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/polygon.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ec08111014470802f66347071ead47b050ee0f10b00f2c3e8e9f8c699d435b35",
      "size_in_bytes": 30659
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "30fd7bc4ca9157ba2bd5e8649cc07b849f631c7247be746632caa97dbac90ae5",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/vector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "16c1ca69fd14deb97bfbe4030595d4a301f0690021f1fceddab2bf9b755e14ed",
      "size_in_bytes": 5009
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4682e90211be08534986b55b4ea7b30ee79b9aad36b3dc0e9aedc0d03e7a9684",
      "size_in_bytes": 4885
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_astropy_init.py",
      "path_type": "hardlink",
      "sha256": "b012f30717d6d8983fea66432b4e0ccbd1af4a84ef517412293ee037aebf7c2e",
      "size_in_bytes": 5670
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.c",
      "path_type": "hardlink",
      "sha256": "ecc6beda99394fb97ae810b860d2e0cf2348fef509a1be3ba852f4ce3e66df3a",
      "size_in_bytes": 3033
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1529684080959/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "5e57cb62b3f32121e673cdbc7fd6bdb200036a9618274832a5a02a9a1bcd00e6",
      "size_in_bytes": 18272
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.py",
      "path_type": "hardlink",
      "sha256": "b6ab3d75c6ba6a8b091eaf2bf35279f4a20d9390cfd0f8c45372790de806085c",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/conftest.py",
      "path_type": "hardlink",
      "sha256": "f90fb7354d477debe82e36c501213c022cc55a831983d9cd4cc2c00352a34a6b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/data/README.rst",
      "path_type": "hardlink",
      "sha256": "bc2774cecddfcf25db28469f913eb60e96cc4ad269b1a6ab7ce8352f2e47bbda",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/extern/__init__.py",
      "path_type": "hardlink",
      "sha256": "556c17b90fe131e95546c45b1504eb94a11a8028bdaf2bb8587315d2468011b7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/extern/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "524153b23f42cffcff7a9d4494d6daea65c1e973422983de2c1ff01e3612a8d4",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/graph.py",
      "path_type": "hardlink",
      "sha256": "60398f2c87eaf0cda0198bf747d334ae63e21d6dce0862f523fed7f81de0dd94",
      "size_in_bytes": 32096
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/great_circle_arc.py",
      "path_type": "hardlink",
      "sha256": "6c93afc145f7faa401a3ac3cbe144442eaddc718d219257c3c278b884182aa50",
      "size_in_bytes": 10563
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/math_util.cpython-36m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.6_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1529684080959/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "12050daee88c1662681882a94f049b0f75986cf0cddc9426be17194a506bb40f",
      "size_in_bytes": 1979960
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/math_util.py",
      "path_type": "hardlink",
      "sha256": "3f1838a79439b6dbaf44131a6bb54081b64e0d330f947a12dd3531a1f2569c6b",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/polygon.py",
      "path_type": "hardlink",
      "sha256": "589038fdde72155a32144b7a3aeafc0b53876e9ba28303ccec09cdf2c034446c",
      "size_in_bytes": 33262
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/setup_package.py",
      "path_type": "hardlink",
      "sha256": "df2ce0122ef2880476957be3812995502879d7afbaef9314d42a94fd69cdabeb",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/src/math_util.c",
      "path_type": "hardlink",
      "sha256": "56f57851c552e081cb87277f7e2567ceee13a2f8fad4c3ef6d578eb680ba4a25",
      "size_in_bytes": 22446
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5751e89ba1b4dcb1837cb1415a2d0c625db0385c928e50c6ce772fb73756e56b",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/benchmarks.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b9e3b44f441b99f5894eae9f98c4d2f40320932447b27e302207887741c1a8d0",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5175e6b70e0d82826ce02c5884dae9089edde40f49eec68fe4e563ef0ad8d6b8",
      "size_in_bytes": 363
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_basic.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b7e3e49d71adde624dc534408058ffa0e9a9704b2dfb40c3d81319098256cfe1",
      "size_in_bytes": 13783
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_intersection.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd8df0c9984d504dba050b2f12c503a39a443a318aed8a384a5dbf4d54ff94f1",
      "size_in_bytes": 11258
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_shared.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c2a8a2f5ab65adc4278b192610810637cfc28202653bc25456d6a7144f9ec0e1",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_union.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ecd36cba4156fd35b6d547eeee35804aa9c82c5ecf7dcdecd7dce1efe270fc82",
      "size_in_bytes": 10853
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9081974b1b46d3d8278854f70019a8b44d64346afac9b28ca248cf5b52627409",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/benchmarks.py",
      "path_type": "hardlink",
      "sha256": "eaa4d8f25a164e3411d43edaf08c66fa1d2d9f7abd6cb8df6eb9df1af9f9fa1e",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "69c4cd9481d7a8c910999acab49e9350476b158bc5d34c16f77e6461185fffa7",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/1904-66_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "84d12a563a8ee1b3752a50a606463c5235669d4094b15e97a51fd7d7faedda04",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/1904-77_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "8273e2e8c610cbbeee2c93184b5edf24454c8d35efad9b04657b24380a984c1a",
      "size_in_bytes": 113196
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipA.fits.gz",
      "path_type": "hardlink",
      "sha256": "c553c5d6e4d6e8531c1898785309757ae09a3c8048e5b937b4a4c1620da2bdee",
      "size_in_bytes": 11192
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipB.fits.gz",
      "path_type": "hardlink",
      "sha256": "38b2a73a369b4f33b55b388175bb51bbb26ea7cda54c192faca5a8ef6933b391",
      "size_in_bytes": 11084
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipC.fits.gz",
      "path_type": "hardlink",
      "sha256": "5e374385896fad561a7255290b793a2e6d46b6863e1df1837f1fe9dc678164e2",
      "size_in_bytes": 11971
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/difficult_intersections.txt",
      "path_type": "hardlink",
      "sha256": "f8c9ff1bd8f169a1124fd6982e70b7648d28f9d0b8a9eb805ae8d76601c01cf8",
      "size_in_bytes": 46240
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/j8bt06nyq_flt.fits",
      "path_type": "hardlink",
      "sha256": "bd78a923a64f02f8f0e3c9f1cfb79182d357dd15a2247c4524874e8fe08bddc6",
      "size_in_bytes": 10532160
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/setup_package.py",
      "path_type": "hardlink",
      "sha256": "28cb85f95174b9e855d9cc0bafae1fc1a31a9fb6192639559aaec29162cf0c1a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_basic.py",
      "path_type": "hardlink",
      "sha256": "1da87d9e2a062549f44a13fb6ccf90c15fbf37b83d547e0ce74760c88021a59e",
      "size_in_bytes": 14852
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_intersection.py",
      "path_type": "hardlink",
      "sha256": "6215554ce5c5f07e68f9791e220ed711a8f299d8d7c9b9d3c9cd0066606d1671",
      "size_in_bytes": 13501
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_shared.py",
      "path_type": "hardlink",
      "sha256": "29f98e01f49e95b9a248fef8695a141271648cae599165201e14175b84204983",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_union.py",
      "path_type": "hardlink",
      "sha256": "a35bedf02c1c0538e0903631ca7a9cc84ee5cf437e03c51cee7231f8839635e2",
      "size_in_bytes": 11763
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "1bfa2b723e5646098ecd0094b760fed4e783841f9ca33ff64815e6f02260f8ad",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "31fbf1255c2ebd826b72b24058f3ba79f4844f91b5e168942cbb2807d6c4edc4",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "893689d32564ab5e61af406b361e3ef072a4b89c578701b3c76dea3afd171675",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__init__.py",
      "path_type": "hardlink",
      "sha256": "67c12e794a5ae83d17f17a0751aa1bb668823462e812a5318d668eba0554eaaf",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a86d2ea0dfd7b393a8b37a5b1aff9cc0341e1a790bb63526bd9dbe7cd19ab43a",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/weakref.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d3aecffa9d060400e50c02a23892761b7f8f76c88b1d025325f4c9a08c68c007",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/weakrefset.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "44b5fd5d45f43410f54959afc40af5fc6234a89a9558f1102b683f0f40556081",
      "size_in_bytes": 8673
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/weakref.py",
      "path_type": "hardlink",
      "sha256": "d2cdece25856906dedacebf225d8a1a9c927d5de1a6ed60d23ae5b8ff68e63d4",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/weakrefset.py",
      "path_type": "hardlink",
      "sha256": "04250085061f89496c437b9cab6b667ce698cea56cc26de546981e575a392b79",
      "size_in_bytes": 6224
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/vector.py",
      "path_type": "hardlink",
      "sha256": "c30503e0abfd65bebdbe26e56a3ea5a301b490994efa25bce02a3f34e53a5e84",
      "size_in_bytes": 5129
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/version.py",
      "path_type": "hardlink",
      "sha256": "cc2f1dbae597ce518c6e65b1a397144f181006fad2b3c09cbcf4b52b41bd042b",
      "size_in_bytes": 6980
    }
  ],
  "paths_version": 1
}